CREATE TABLE ffs_st_data_date (
    ROUTE_DATE           DATE         ,
    MIN_DATA_ID          NUMBER(10, 0)    NOT NULL,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    ROUTE_DATE           DATE         ,
    MIN_DATA_ID          NUMBER(10, 0)    NOT NULL,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    CONSTRAINT pk_ffs_st_data_date PRIMARY KEY (ROUTE_DATE, ROUTE_DATE)
);
